body{
  height: 100vh;
}
.plus{
  width: 30px;
}
.resize-drag {
  background-color: #62AAF4;
  color: white;
  font-size: 14px;
  font-family: sans-serif;
  border-radius: 8px;
  padding: 20px;
  margin: 0px;

  /* This makes things *much* easier */
  box-sizing: border-box;
}
.resize-container {
  display: inline-block;
  width: 100%;
  height: 100%;
}
.editbox {
  width: 97%;
  height: calc(100% - 22px);
  margin-bottom: 3px;
  font-family: sans-serif;
  background-color: #62AAF4;
}
.button {
  font: bold 13px Arial;
  text-decoration: none;
  background-color: #EEEEEE;
  color: #62AAF4;
  padding: 2px 6px 2px 6px;
  border-top: 1px solid #CCCCCC;
  border-right: 1px solid #333333;
  border-bottom: 1px solid #333333;
  border-left: 1px solid #CCCCCC;
  float: right;
}